Subject: New Reply Received - Returns
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 01 Jun 2020 20:03:10 +0000

Hi Shivani Rani,  The customer has responded to the ticket.  Returns  Ticket comment <div>Hi Team, </div>
<div><br></div>
<div>I’ve been waiting for this refund since March &amp; it never happened so far. Also when I tried to contact your call center I waited for so long &amp; when someone finally picked up they disconnected the line. </div>
<div><br></div>
<div>This just made me lose the trust in your App, call center, refund team &amp; the whole brand in which they took place in my experience with you &amp; will never risk dealing with your online service any more.</div>
<div><br></div>
<div>Waiting for your reply ASAP and raising this as a complaint &amp; dissatisfying experience </div>
<div><br></div>
<div>Regards,</div>
<div>Aaya <br><br><div dir="ltr">Sent from my iPhone</div>
<div dir="ltr">
<br><blockquote></blockquote>
</div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On 28 Mar 2020, at 7:25 PM, Centrepoint &lt;[email-masked]&gt; wrote:<br><br>
</div>
<blockquote><div dir="ltr">
<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
	<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
<div><div>Hi Aaya,</div></div>
<div><div>
<div> </div>
<div><div>Thank you for contacting us.<div><br style="box-sizing: border-box"></div>
<div dir="ltr">With reference to order no #9773897618</div>
<div><br></div>
<div>We sincerely apologise for the inconvenience caused to you.</div>
<div><br style="box-sizing: border-box"></div>
<div>We can see that you have created a return request for the item on 24 March, 2020.<br style="box-sizing: border-box"><br style="box-sizing: border-box">
</div>
<div>Our courier team will contact you in 5 - 7 working days for the collection under the tracking id #45496693885.</div>
<div><br style="box-sizing: border-box"></div>
<div>Feel free to reach out to us if you need any further assistance.</div>
<div><br style="box-sizing: border-box"></div>
<div>Your friends,</div>
<div>The Support Team</div>
<div>
<br style="box-sizing: border-box"><br style="box-sizing: border-box"><br style="box-sizing: border-box">
</div>
<div><div><br style='box-sizing: border-box; color: rgb(0, 0, 0); font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Arial, sans-serif, -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Arial, sans-serif; font-size: 14px'></div></div>
</div></div>
</div></div>
</div>

	

</div>
</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/584725